/*BANNER AD STYLING (zone)*/
DIV.bannerad
{
	/*+placement:anchor-bottom-right 0px 0px;*/
	position: absolute;
	right: 16px;
	bottom: 26px;
}
/*/////////////////////////////////////////////////////////////////////////////////////////////
INITIALS
////////////////////////////////////////////////////////////////////////////////////////////*/
HTML, BODY, DIV, SPAN, APPLET, OBJECT, IFRAME, H1, H2, H3, H4, H5, H6, P, BLOCKQUOTE, PRE, A, ABBR, ACRONYM, ADDRESS, BIG, CITE, CODE, DEL, DFN, EM, FONT, IMG, INS, KBD, Q, S, SAMP, SMALL, STRIKE, STRONG, SUB, SUP, TT, VAR, B, U, I, CENTER, DL, DT, DD, OL, UL, LI, FIELDSET, FORM, LABEL, LEGEND, TABLE, CAPTION, TBODY, TFOOT, THEAD, TR, TH, TD
{
	margin: 0;
	padding: 0px;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	background: transparent;
}
/*body {
background-color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height: 1;
color:#000;
}*/
BODY
{
	background-color: transparent;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1;
	color: #000000;
}
OL, UL
{
	list-style: none;
}
BLOCKQUOTE, Q
{
	quotes: none;
}
/*remember to define focus styles!*/
:focus
{
	outline: 0;
}
/*remember to highlight inserts somehow!*/
INS
{
	text-decoration: none;
}
DEL
{
	text-decoration: line-through;
}
/*tables still need 'cellspacing="0"' in the markup*/
TABLE
{
	border-collapse: collapse;
	border-spacing: 0;
}
HR
{
	clear: both;
	visibility: hidden;
}
.clear
{
	clear: both;
}
.left
{
	float: left;
}
.right
{
	float: right;
}
.centered, P.centered
{
	text-align: center;
}
.right
{
	text-align: right;
}
IMG
{
	border: 0pt none #000000;
}
A:link, A:visited, A:active, A:visited, A
{
	color: #000000;
	text-decoration: none;
}
A:hover
{
	color: #D20000;
	text-decoration: none;
}
.spacer_5
{
	margin-bottom: 5px;
}
.spacer_10
{
	margin-bottom: 10px;
}
.spacer_20
{
	margin-bottom: 20px;
}
.spacer_30
{
	margin-bottom: 30px;
}
DIV.topsearch_holder
{
	position: absolute;
	top: 22px;
	left: 610px;
}
/*/////////////////////////////////////////////////////////////////////////////////////////////
MAIN BG / HOLDER
////////////////////////////////////////////////////////////////////////////////////////////*/
DIV.container
{
	background: transparent url(images/main_bg.gif) repeat-y top left;
	width: 1001px;
	text-align: left;
	margin: 0px auto;
}
.contentholder
{
	padding: 0px 19px;
}
.maincontentholder
{
/*MOD - 2 column width:532px;*/
	width: 756px;
	float: left;
	margin-left: 15px;
}
.sidecode
{
	float: left;
}
.sideboxright
{
	width: 211px;
	float: right;
}
/*/////////////////////////////////////////////////////////////////////////////////////////////
HEADER
////////////////////////////////////////////////////////////////////////////////////////////
! header bg graphic*/
.header
{
	position: relative;
	background: transparent url(images/header_bg.gif) no-repeat top left;
	width: 993px;
	height: 280px;
	margin-left: 4px;
}
.header H1, .header H2
{
	text-indent: -9999px;
}
/*
.header-tagline h1 {
color:#FFF;
font-size:22px;
text-indent:0px;
}

.header-tagline{
position:absolute;
top:20px;
left:240px;
width:400px;
background:#E0031A;
padding:5px;
}
*/
.mainnav
{
	position: absolute;
	top: 98px;
	left: 249px;
}
UL#mainnav LI
{
	float: left;
	margin-right: 9px;
	font-size: 14px;
	color: #333;
}
UL#mainnav LI.outlets, UL#mainnav LI.tips, UL#mainnav LI.news, UL#mainnav LI.events, UL#mainnav LI.products, UL#mainnav LI.shop
{
	background: transparent url(images/mainnav_divider.gif) no-repeat top left;
	padding-left: 10px;
}
UL#mainnav LI A, UL#mainnav LI A:link
{
	color: #333;
	text-decoration: none;
	font-weight: bold;
}
UL#mainnav LI A:hover
{
	color: #555;
	text-decoration: none;
}
.breadcrumbs
{
	position: absolute;
	top: 251px;
	left: 224px;
	margin: 8px 0 0;
	font-size: 8pt;
}
.loginnav
{
	position: absolute;
	top: 98px;
	right: 15px;
}
UL#loginnav LI
{
	float: left;
	margin-right: 9px;
	font-size: 14px;
	color: #333;
}
UL#loginnav LI A, UL#loginnav LI A:link
{
	color: #333;
	text-decoration: none;
	font-weight: bold;
}
UL#loginnav LI A:hover
{
	color: #555;
	text-decoration: none;
}
UL#loginnav LI.login
{
	background: transparent url(images/mainnav_divider.gif) no-repeat top left;
	padding-left: 10px;
}
IMG.ad-business
{
	position: absolute;
	top: 133px;
	left: 15px;
}
/*/////////////////////////////////////////////////////////////////////////////////////////////
GOOGLE ADS
////////////////////////////////////////////////////////////////////////////////////////////*/
.google_block
{
	margin-bottom: 45px;
}
DIV.banner-ad
{
	position: absolute;
	top: 145px;
	left: 224px;
	height: 90px;
	width: 756px;
	text-align: center;
}
/*/////////////////////////////////////////////////////////////////////////////////////////////
FOOTER
////////////////////////////////////////////////////////////////////////////////////////////
! footer bgcolour*/
.footer
{
	background-color: #508ABC;
	width: 956px;
	margin-top: 25px;
	margin-left: 4px;
	font-size: 11px;
	color: #FFFFFF;
	padding: 30px 19px 10px;
	line-height: 1.3;
}
.footernav
{
	padding: 0px 0px 0px 110px;
	margin-bottom: 30px;
}
.footernavdivider
{
	background-color: #FFFFFF;
	width: 1px;
	height: 120px;
	margin: 0px 30px;
	float: left;
}
.footernav1, .footernav2, .footernav3, .footernav4
{
	min-width: 100px;
	max-width: 180px;
	float: left;
}
UL#footernav1 LI, UL#footernav2 LI, UL#footernav3 LI, UL#footernav4 LI
{
	font-size: 11px;
	color: #FFFFFF;
}
UL#footernav2 LI
{
	width: 180px;
}
UL#footernav1 LI A, UL#footernav1 LI A:link, UL#footernav2 LI A, UL#footernav2 LI A:link, UL#footernav3 LI A, UL#footernav3 LI A:link, UL#footernav4 LI A, UL#footernav4 LI A:link
{
	color: #FFFFFF;
	text-decoration: none;
}
UL#footernav1 LI A:hover, UL#footernav2 LI A:hover, UL#footernav3 LI A:hover, UL#footernav4 LI A:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.footernav1head, .footernav2head, .footernav3head, .footernav4head
{
	font-weight: bold;
	margin-bottom: 15px;
}
.copyright
{
	text-align: center;
}
/*/////////////////////////////////////////////////////////////////////////////////////////////
SIDEBOX LEFT
////////////////////////////////////////////////////////////////////////////////////////////*/
.sideboxelement
{
	width: 191px;
	margin-bottom: 15px;
}
.sideboxelement A, .sideboxelement A:link
{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.sideboxelement A:hover
{
	color: #D20000;
	font-weight: bold;
	text-decoration: none;
}
UL.sidecatmenu LI
{
	padding: 2px 0;
}
/*! sidebox body bg graphic*/
.yellowbg
{
	background: #FFF3C6 url(images/sideboxyellowbg.gif) repeat top left;
	padding: 5px 10px 10px 25px;
	font-size: 13px;
	line-height: 1.5;
	color: #333;
	margin: 0;
}
/*! sideboxhead bg graphic*/
.sideboxhead
{
	background: transparent url(images/sideboxred_bg.gif) repeat top left;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	padding: 10px 0px;
	text-align: center;
}
.sideboxhead H3
{
	padding-top: 1px;
/*background: transparent url(images/sideboxred_bg.gif) repeat top left;*/
	padding-left: 0px;
	font-size: 11.5pt;
	background-color: transparent;
}
.newletter_bluebg
{
	background-color: #E5F5FF;
	padding: 10px;
	font-size: 13px;
	line-height: 1.4;
	color: #333;
}
FORM#newsletter INPUT#mb-name, FORM#newsletter INPUT#mb-djdyi-djdyi
{
	border: 1px solid #999999;
	width: 120px;
	height: 15px;
	padding: 2px;
	float: left;
	margin-bottom: 5px;
}
FORM#newsletter INPUT#submit
{
	margin-left: 4px;
	width: 24px;
	height: 19px;
}
/*/////////////////////////////////////////////////////////////////////////////////////////////
SIDEBOX RIGHT
////////////////////////////////////////////////////////////////////////////////////////////*/
.addbusinessholder
{
	background: transparent url(images/addbusiness_bg.gif) no-repeat top left;
	color: #FFFFFF;
	width: 204px;
	height: 59px;
	padding: 89px 10px 10px;
	margin-top: -16px;
	margin-bottom: 30px;
	line-height: 1.2;
}
.addbusinessholder A, .addbusinessholder A:link
{
	color: #FFF;
}
.sponsoredhead
{
	background-color: #EFEFEF;
	height: 22px;
	padding: 9px 0px 0px 10px;
	margin-bottom: 15px;
}
.sponsoredhead H3
{
	background: transparent url(images/icon_spons.gif) no-repeat top left;
	padding-top: 1px;
	padding-left: 22px;
	height: 16px;
}
.sponsoredbody
{
	padding: 0px 10px;
}
/*/////////////////////////////////////////////////////////////////////////////////////////////
MAIN PAGE
////////////////////////////////////////////////////////////////////////////////////////////
! welcome top bar bgcolour*/
.greybg
{
	background-color: #EFEFEF;
	height: 33px;
	line-height: 33px;
	padding: 0 0 0 10px;
}
.greybg H1
{
	background: transparent url(images/icon_small_2.gif) no-repeat center left;
	padding-left: 24px;
}
.welcometext
{
	font-weight: bold;
	line-height: 1.3;
	margin: 28px 0px;
	padding: 0px 10px;
}
.welcometext P
{
	margin-bottom: 20px;
	color: #000000;
	font-weight: normal;
}
/*! bgcolour top bar*/
.darkgreybar
{
	background-color: #333;
	color: #FFFFFF;
	height: 32px;
	line-height: 32px;
	padding: 0 0 0 10px;
}
.darkgreybar H2
{
	background: transparent url(images/icon_small_2.gif) no-repeat center left;
	font-weight: normal;
	padding-left: 25px;
}
.darkgreybar A, .darkgreybar A:link, .darkgreybar A:active, .darkgreybar A:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
.leftbar
{
	float: left;
}
.rightbar
{
	float: right;
}
.addlinks
{
	padding-right: 15px;
}
.featurecontent
{
	margin-top: 25px;
	padding: 0px;
}
.featureitem
{
	clear: left;
}
.featureline
{
	background: transparent url(images/featureline.gif) repeat-x top left;
/*width:490px;*/
	height: 1px;
	margin: 10px 0px 17px;
}
.listlogo
{
	width: 220px;
/*height:85px;
border:1px solid #666666;*/
	float: left;
	margin-right: 22px;
	margin-left: 0px;
}
.listtext
{
	padding-top: 0px;
	line-height: 1.4;
}
.listtext A, .listtext A:link
{
	text-decoration: none;
}
.listing_logo
{
	text-align: center;
}
.listtext A STRONG
{
	display: block;
	margin-bottom: 5px;
}
.listingaboutbody UL
{
	list-style-position: inside;
	list-style-type: disc;
	margin-top: 5px;
}
.listingaboutbody UL LI
{
	padding-left: 20px;
	line-height: 1.5;
}
/*/////////////////////////////////////////////////////////////////////////////////////////////
LISTING PAGE 1
////////////////////////////////////////////////////////////////////////////////////////////*/
.listing
{
/*dm mod width:532px;*/
}
.listingholder
{
/*background:#ff00ff;*/
}
.listinghead
{
	background: transparent url(images/carbon_bg.gif) repeat top left;
	height: 36px;
	line-height: 36px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 0 25px;
}
.listingcontactholder
{
/*dm mod width:356px;*/
	width: 520px;
	float: left;
	margin-top: 15px;
}
.contacthead
{
	background-color: #EFEFEF;
	height: 36px;
	line-height: 36px;
	padding-left: 25px;
}
.contacthead H3
{
	background: transparent url(images/icon_contact.gif) no-repeat center left;
	padding-left: 25px;
}
.contactbody
{
	background-color: #FFF3C6;
	min-height: 107px;
	margin-top: 15px;
	padding: 15px 25px;
	line-height: 1.5;
}
.leftbody
{
	float: left;
/*background:#333;*/
	width: 220px;
	margin-left: 5px;
}
.rightbody
{
	float: right;
/*background:#666;*/
	width: 220px;
}
.quicklinksholder
{
	width: 220px;
	float: right;
	margin-top: 15px;
}
.quicklinkshead
{
	background-color: #EFEFEF;
	height: 36px;
	line-height: 36px;
	padding-left: 25px;
}
.quicklinkshead H3
{
	background: transparent url(images/icon_quick.gif) no-repeat center left;
	padding-left: 25px;
}
.quicklinksbody
{
	background-color: transparent;
	min-height: 107px;
	margin-top: 15px;
	padding: 0px 21px 15px 25px;
	line-height: 2.1;
	font-weight: bold;
}
.listingaboutholder
{
	float: left;
	margin-top: 15px;
	width: 520px;
}
.listingabouthead
{
	background-color: #EFEFEF;
	text-align: center;
	height: 47px;
	line-height: 23px;
	padding-left: 25px;
}
.listingabouthead H3
{
}
.listingaboutbody
{
/*background:#999;
width:305px;*/
	margin-top: 10px;
	padding: 0px 5px 15px;
	line-height: 1.3;
	min-height: 120px;
	overflow: hidden;
}
.articleaboutholder
{
/*background:#ff00ff;*/
	width: 531px;
	width: 100%;
/*float:left;*/
	margin-top: 15px;
	margin-bottom: 25px;
}
.articleabouthead
{
	background-color: #EFEFEF;
	height: 36px;
	line-height: 36px;
	padding-left: 25px;
}
.articleabouthead H3
{
	background: transparent url(images/icon_about.gif) no-repeat center left;
	padding-left: 25px;
}
.articleaboutbody
{
/*background:#999;
width:481px;*/
	margin-top: 10px;
	padding: 15px 25px;
	line-height: 1.3;
	min-height: 120px;
	overflow: hidden;
}
.quicklinksholder3
{
/*background:#ff00ff;*/
	margin-top: 25px;
	width: 531px;
}
.quicklinkshead3
{
	background-color: #EFEFEF;
	height: 24px;
	padding-top: 9px;
	padding-left: 25px;
}
.quicklinkshead3 H3
{
	background: transparent url(images/icon_quick.gif) no-repeat top left;
	height: 16px;
	padding-top: 2px;
	padding-left: 25px;
}
.quicklinksbody3
{
	min-height: 107px;
	padding: 0px 25px 15px;
	line-height: 1.5;
}
.photoholder
{
/*background:#333;*/
	margin-top: 15px;
	width: 220px;
	float: right;
}
.photohead
{
	background-color: #EFEFEF;
	text-align: center;
	height: 47px;
	line-height: 36px;
}
.photohead H3
{
}
.photobody
{
	margin-top: 10px;
	width: 220px;
	padding: 5px 0 15px;
	line-height: 1.3;
	text-align: center;
}
IMG.listingimg
{
	margin: 10px 0 0;
}
.quicklinksholder2
{
	margin-top: 15px;
	width: 220px;
	float: right;
}
.quicklinkshead2
{
	background-color: #EFEFEF;
	height: 36px;
	line-height: 36px;
	padding-left: 25px;
}
.quicklinkshead2 H3
{
	background: transparent url(images/icon_quick.gif) no-repeat center left;
	padding-left: 25px;
}
.quicklinksbody2
{
	min-height: 107px;
	padding: 10px 25px 15px;
	line-height: 1.5;
}
.listingmapholder
{
	margin-top: 15px;
}
.listingmaphead
{
	background-color: #EFEFEF;
	height: 36px;
	line-height: 36px;
	padding-left: 25px;
}
.listingmaphead H3
{
	background: transparent url(images/icon_map.gif) no-repeat center left;
	padding-left: 25px;
}
.listingmapbody
{
/*532 x 215*/
}
.listingothercats
{
	margin-top: 15px;
}
.listingothercatshead
{
	background-color: #EFEFEF;
/*width:507px;*/
	height: 24px;
	padding-top: 9px;
	padding-left: 25px;
}
.listingothercatshead H3
{
	background: transparent url(images/icon_map.gif) no-repeat top left;
	height: 16px;
	padding-top: 2px;
	padding-left: 25px;
}
.listingothercatsbody
{
	width: 482px;
	padding: 15px 25px;
	line-height: 1.5;
}
/*/////////////////////////////////////////////////////////////////////////////////////////////
PRODUCT PAGE 1
////////////////////////////////////////////////////////////////////////////////////////////*/
.productheadholder
{
	background: transparent url(images/carbon_bg.gif) repeat top left;
	height: 36px;
	line-height: 36px;
	padding: 0 25px;
	color: #FFFFFF;
	font-weight: bold;
}
DIV.product_logo
{
	position: relative;
	width: 520px;
	float: left;
	padding: 15px 0px 0px 0;
	text-align: center;
}
/*
div.product_logo img {
display:block;
margin:46px auto;
}
div.product_logo table{
height:100%;
background:#FF0000;
vertical-align:center;
}
div.product_logo table td{
height:100%;
background:#FFF000;
vertical-align:center;
}

div.product_logo div.img-holder{
position:relative;
top:50%;
}

div.product_logo div.img-holder div.prod-img{
position:absolute;
top:-50%;
border:1px solid orange;
}

vertical-align: 50%;
div.product_logo{
height:270px;
width:200px;
line-height:270px;
font-size:270px;
text-align:center;
}
*>div.product_logo{
font-size:12px;
}

.product_rightnav {
float:right;
width:168px;
height:102px;
padding:32px 55px 40px 45px;
line-height:1.4;
}*/
.product_rightnav
{
	float: right;
	width: 200px;
	padding: 15px 10px 0;
	line-height: 1.2;
	font-size: 12.5px !important;
}
.productholder
{
/*background:#ff00ff;*/
	margin-top: 15px;
}
.producthead
{
	background-color: #EFEFEF;
	height: 36px;
	line-height: 36px;
	padding-left: 25px;
}
.producthead H3
{
	background: transparent url(images/icon_map.gif) no-repeat center left;
	padding-left: 25px;
}
.productbody
{
/*width:482px;*/
	padding: 15px 0;
	line-height: 1.5;
	color: #000;
}
.productline
{
	background: transparent url(images/featureline.gif) repeat-x top left;
	height: 1px;
	margin: 20px 0px 10px 0;
}
.productaboutholder
{
	margin-top: 25px;
}
.productabouthead
{
	background-color: #EFEFEF;
	height: 36px;
	line-height: 36px;
	padding-left: 25px;
}
.productabouthead H3
{
	background: transparent url(images/icon_about.gif) no-repeat center left;
	padding-left: 25px;
}
.productaboutbody
{
	margin-top: 10px;
	padding: 15px 25px;
	line-height: 1.3;
}
.productthumb
{
	width: 230px;
	float: left;
	text-align: center;
	margin-bottom: 10px;
}
.productthumb IMG
{
	margin: 0 5px;
	padding-top: 15px;
}
.productshortdesc
{
	float: right;
	width: 510px;
	color: #000;
	text-align: left;
}
.productshortdesc A, .productshortdesc A:link
{
	font-weight: bold;
	color: #000;
}
.productaboutbody UL LI
{
	list-style-type: disc;
/*margin-left:25px;*/
}
.selectedcatbody UL LI
{
	list-style-type: disc;
/*margin-left:25px;*/
}
.listingjokebody UL LI
{
	list-style-type: disc;
/*margin-left:25px;*/
}
/*UPDATED PRODUCT DISPLAY*/
DIV.prod-title
{
	float: left;
	text-align: left;
	font-weight: normal;
}
DIV.manufact
{
	float: right;
	text-align: right;
	font-size: 9pt;
}
DIV.manufact A:link, DIV.manufact A:visited, DIV.manufact A:active
{
	font-weight: bold;
	text-decoration: underline;
	color: #FFF;
}
DIV.manufact A:hover
{
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
}
/*/////////////////////////////////////////////////////////////////////////////////////////////
LISTING RESULTS
////////////////////////////////////////////////////////////////////////////////////////////*/
.selectedcatholder
{
}
.selectedcathead
{
	background: transparent url(images/carbon_bg.gif) repeat top left;
	height: 16px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 10px 0px 10px 28px;
	margin-bottom: 5px;
}
.selectedcatbody
{
	margin-top: 10px;
	margin-bottom: 15px;
	padding: 15px 25px;
	line-height: 1.3;
}
.searchholder
{
	margin-top: 0px;
}
.searchhead
{
	background-color: #EFEFEF;
	height: 36px;
	line-height: 36px;
	padding-left: 25px;
}
.searchhead H3
{
	padding-left: 25px;
}
.searchbody
{
	background-color: #FFF3C6;
/*width:680px;*/
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 10px 0px 25px 52px;
	line-height: 1.3;
}
.formelement
{
	margin-top: 5px;
	margin-right: 50px;
	float: left;
}
FORM#searchform INPUT#keyword, FORM#searchform INPUT#city, FORM#searchform INPUT#zip, FORM#searchform SELECT#category, FORM#searchform SELECT#location
{
	width: 180px;
	border: 1px solid #999;
	background: #FFF;
	font-size: 12px;
	font-family: Arial, Verdana, sans-serif;
}
FORM#searchform INPUT#submit
{
	margin-top: 14px;
}
.matchcatbody
{
	margin-bottom: 5px;
	padding: 5px 25px 15px;
	line-height: 1.5;
}
.listingsresultholder
{
	margin-top: 15px;
}
.resultshead
{
	background-color: #EFEFEF;
	height: 36px;
	line-height: 36px;
	padding-left: 25px;
}
.resultshead H3
{
	background: transparent url(images/icon_map.gif) no-repeat center left;
	padding-left: 25px;
}
.resultsbody
{
	margin-top: 10px;
	margin-bottom: 5px;
/*padding:15px 25px 15px 25px;*/
	line-height: 1.4;
	min-height: 150px;
	background: transparent url(images/featureline.gif) repeat-x bottom left;
}
.resultsdesc
{
	margin-top: 10px;
}
.resultsaddress
{
	margin-top: 5px;
}
.resultsline
{
	background: transparent url(images/featureline.gif) repeat-x top left;
	height: 1px;
	margin: 10px 0px;
}
.catresultsline
{
	background: transparent url(images/featurelin.gif) repeat-x top left;
	height: 0px;
	margin: 0px 0px 2px;
}
.resultsbodyarticle
{
	margin: 10px 0px 15px 25px;
	line-height: 1.3;
	margin: 0;
}
UL#articlemenu
{
/*dm mod*/
	background: transparent url(images/featureline.gif) repeat-x bottom left;
	margin: 12px 0 0;
	padding: 0;
}
UL#articlemenu LI
{
	margin-left: 40px;
	padding-bottom: 14px;
	list-style-type: circle;
}
/*/////////////////////////////////////////////////////////////////////////////////////////////
CLUBS / LISTING RESULTS template 4
////////////////////////////////////////////////////////////////////////////////////////////*/
.clubresultsbody
{
	margin-top: 10px;
	padding: 10px 25px 0px;
	line-height: 1.4;
}
.clubshortdesc
{
	color: #000;
}
.clubshortdesc A, .clubshortdesc A:link
{
	text-decoration: underline;
	color: #666;
}
/*/////////////////////////////////////////////////////////////////////////////////////////////
LINKS / LISTING RESULTS template 5
////////////////////////////////////////////////////////////////////////////////////////////*/
.linksresultsbody
{
	margin-top: 10px;
	width: 482px;
/*margin-bottom:10px;*/
	padding: 3px 25px 0px;
	line-height: 1.4;
}
.linksshortdesc
{
	color: #000;
}
.linksshortdesc A, .linksshortdesc A:link
{
	text-decoration: underline;
	color: #666;
}
/*links description*/
.linksleft
{
	float: left;
	margin-right: 15px;
}
.linksright
{
	float: right;
	margin-top: 38px;
}
/*/////////////////////////////////////////////////////////////////////////////////////////////
EVENTS / LISTING RESULTS template 6
////////////////////////////////////////////////////////////////////////////////////////////*/
.eventsresultsbody
{
/*background:#ff00ff;
width:482px;*/
	margin-top: 10px;
/*margin-bottom:10px;*/
	padding: 3px 25px 0px;
	line-height: 1.4;
}
.eventsleft
{
	float: left;
	width: 500px;
}
.eventsleft P
{
	margin: 5px 0;
}
.eventsright
{
	float: right;
}
UL#listingsresultmenu, UL#listingsresultmenu LI
{
/*background:#ff00ff;*/
	margin: 0px;
	padding: 0px;
	width: 100%;
}
/*/////////////////////////////////////////////////////////////////////////////////////////////
JOKES / LISTING RESULTS template 7
////////////////////////////////////////////////////////////////////////////////////////////*/
.listingjokeholder
{
	margin-top: 15px;
}
.listingjokehead
{
	background-color: #EFEFEF;
	height: 24px;
	padding-top: 9px;
	padding-left: 25px;
}
.listingjokehead H3
{
	background: transparent url(images/icon_about.gif) no-repeat top left;
	height: 16px;
	padding-top: 2px;
	padding-left: 25px;
}
.listingjokebody
{
	margin-top: 10px;
	padding: 15px 25px;
	line-height: 1.3;
}
.photoholderjoke
{
	margin-top: 15px;
	width: 160px;
	float: left;
}
.photoheadjoke
{
	background-color: #EFEFEF;
	height: 24px;
	padding-top: 9px;
	padding-left: 25px;
}
.photoheadjoke H3
{
	background: transparent url(images/icon_photo.gif) no-repeat top left;
	height: 16px;
	padding-top: 2px;
	padding-left: 25px;
}
.photobodyjoke
{
	margin-top: 10px;
	padding: 15px 25px;
	line-height: 1.3;
}
.listingimgjoke
{
	margin: 20px 0px 15px;
}
.quicklinksholder2joke
{
	margin-top: 20px;
	width: 160px;
	float: right;
}
.quicklinkshead2joke
{
	background-color: #EFEFEF;
	height: 24px;
	padding-top: 9px;
	padding-left: 25px;
}
.quicklinkshead2joke H3
{
	background: transparent url(images/icon_quick.gif) no-repeat top left;
	height: 16px;
	padding-top: 2px;
	padding-left: 25px;
}
.quicklinksbody2joke
{
	min-height: 107px;
	padding: 10px 25px 15px;
	line-height: 1.5;
}
/*/////////////////////////////////////////////////////////////////////////////////////////////
SUBPAGES / COMING FROM THE FOOTER MENU MOSTLY
////////////////////////////////////////////////////////////////////////////////////////////*/
.subholder
{
	margin-top: 0px;
}
.subhead
{
	background-color: #EFEFEF;
	width: 732px;
	height: 36px;
	line-height: 36px;
	padding-left: 25px;
}
.subhead H3
{
	background: transparent url(images/icon_about.gif) no-repeat center left;
	padding-left: 25px;
}
.subbody
{
	width: 706px;
	padding: 15px 25px;
	line-height: 1.5;
}
/*.subbodylogin,subbodyjoin*/
#INVALID-RULE
{
	width: 440px;
	padding: 15px 25px 15px 15px;
	line-height: 1.5;
}
/*/////////////////////////////////////////////////////////////////////////////////////////////
CONTACT PAGE
////////////////////////////////////////////////////////////////////////////////////////////*/
.yellowbgcontact
{
	background: #FFF3C6;
	width: 532px;
	padding: 0;
	font-size: 12px;
	line-height: 1.5;
	color: #333;
}
.subbodycontact
{
	width: 482px;
	padding: 15px 25px;
	line-height: 1.5;
}
#title
{
	width: 330px;
	height: 26px;
	color: #5A698B;
	padding-top: 0px;
	text-align: left;
	margin-bottom: 10px;
	font-weight: normal;
}
FORM#contact
{
	width: 355px;
}
FORM#contact_form
{
/*background:#ff00ff;*/
	width: 420px;
	margin-top: 25px;
}
.col1
{
	text-align: right;
	width: 135px;
	height: 31px;
	margin: 0;
	float: left;
	margin-right: 2px;
	padding-top: 3px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.col1 A
{
	text-decoration: none;
}
.col2
{
	width: 195px;
	height: 31px;
	display: block;
	float: left;
	margin: 0;
}
.col2img
{
	margin-left: 5px;
}
.col2comment
{
	width: 195px;
	height: 98px;
	margin: 0;
	display: block;
	float: left;
}
.col1comment
{
	text-align: right;
	width: 135px;
	height: 98px;
	float: left;
	display: block;
	margin-right: 2px;
}
DIV.row
{
	clear: both;
	width: 335px;
}
.contactsubmit
{
	height: 25px;
	width: 60px;
	margin-top: 0px;
	margin-left: 5px;
	border: 1px solid #999;
	padding-top: 0px;
	clear: both;
}
.contactinput
{
	background-color: #FFF;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 4px 0 5px 8px;
	padding: 1px;
	border: 1px solid #8595B2;
}
.contacttextarea
{
	font: normal 14px Arial, Helvetica, sans-serif;
	background-color: #FFF;
	border: 1px solid #999;
	width: 250px;
	height: 80px;
	color: #000000;
	margin: 4px 0 5px 8px;
}
/*/////////////////////////////////////////////////////////////////////////////////////////////
MEMBERS AREA
////////////////////////////////////////////////////////////////////////////////////////////*/
.membersnavholder
{
	width: 191px;
	float: left;
	margin-right: 15px;
}
.membersnavholder A, .membersnavholder A:link
{
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
.membersnavholder A:hover
{
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
}
.membersnavhead
{
	background: transparent url(images/sideboxred_bg.gif) repeat top left;
	height: 25px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding: 14px 0px 0px 10px;
}
.membersnavhead H3
{
	background: transparent url(images/sibeboxicon1.gif) no-repeat top left;
	height: 14px;
	padding-top: 1px;
	padding-left: 22px;
}
.membersnavbody
{
	background: transparent url(images/sideboxyellowbg.gif) repeat top left;
	padding: 25px 10px 25px 32px;
	min-height: 270px;
	font-size: 12px;
	line-height: 1.4;
	color: #333;
}
.membersnavitem
{
	margin-bottom: 15px;
}
.membersloginholder
{
	float: right;
	width: 755px;
	margin: 0px;
}
.loginwelcome
{
/*background:#ff00ff;*/
	width: 440px;
	margin-bottom: 15px;
	line-height: 1.5;
}
.membersloginitem
{
	margin-bottom: 10px;
}
FORM#regform
{
	padding-top: 25px;
}
FORM#regform LABEL
{
	background: transparent;
	width: 120px;
	display: block;
	float: left;
	padding-top: 1px;
	text-align: right;
	margin-right: 5px;
}
.joinformitem
{
	margin-bottom: 10px;
}
.membersregisterholder
{
	float: right;
	width: 755px;
}
.categorytableholder
{
	margin-top: 15px;
}
UL#categorytablemenu LI
{
	float: left;
/*background:#999;*/
	width: 330px;
	margin: 0 0 5px 5px;
	font-size: 13pt;
}
.categorytableholder A, .categorytableholder A:link
{
	color: #333333;
	font-weight: normal;
	text-decoration: none;
	/*[empty]font-size:;*/
}
.categorytableholder A:hover
{
	color: #D20000;
	font-weight: normal;
}
.categoryhead
{
	background-color: #EFEFEF;
	height: 36px;
	line-height: 36px;
	padding-left: 25px;
}
.categoryhead H3
{
}
.categorybody
{
	background-color: #FFF3C6;
/*width:472px;*/
	margin-top: 5px;
	margin-bottom: 15px;
	padding: 10px 15px 15px 35px;
	line-height: 1.4;
}
/*/////////////////////////////////////////////////////////////////////////////////////////////
SIDEBOX EVENTS
////////////////////////////////////////////////////////////////////////////////////////////*/
.sideboxhead_4WDEvents
{
	background: transparent url(images/sideboxblue_bg.gif) repeat top left;
	color: #FFFFFF;
	font-weight: bold;
	padding: 10px 0px 10px 5px;
}
.sideboxhead_4WDEvents H3
{
	height: 14px;
	padding-top: 1px;
	padding-left: 2px;
	font-size: 10.8pt;
}
.eventsline
{
	background: transparent url(images/featureline.gif) repeat-x top left;
	width: 170px;
	height: 1px;
	margin: 5px 0px;
}
/*/////////////////////////////////////////////////////////////////////////////////////////////
LIGHTBOX
////////////////////////////////////////////////////////////////////////////////////////////*/
#lightbox
{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#lightbox A IMG
{
	border: none;
}
#outerImageContainer
{
	position: relative;
	background-color: #F2F2F2;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#imageContainer
{
	padding: 10px;
}
#loading
{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#hoverNav
{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
/*#imageContainer>#hoverNav{ left: 0;}*/
#hoverNav A
{
	outline: none;
}
/*#prevLink, #nextLink{
width: 49%;
height: 100%;
background: transparent url(../images/blank.gif) no-repeat;
display: block;
}
*/
#prevLink
{
	left: 0;
	float: left;
}
#nextLink
{
	right: 0;
	float: right;
}
#prevLink:hover, #prevLink:visited:hover
{
	background: url(images/prevlabel.gif) no-repeat left 15%;
}
#nextLink:hover, #nextLink:visited:hover
{
	background: url(images/nextlabel.gif) no-repeat right 15%;
}
#imageDataContainer
{
	font: 10px Arial, Helvetica, sans-serif;
	background-color: #F2F2F2;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
/*min-height:40px;*/
}
#imageData
{
	background-color: #F2F2F2;
	padding: 0 10px;
	color: #000;
}
#imageData #imageDetails
{
	background-color: #F2F2F2;
/*width: 70%; margin-right:10px;*/
	float: left;
	text-align: left;
}
#imageData #caption
{
	background-color: #F2F2F2;
	font-weight: bold;
}
#imageData #numberDisplay
{
	background-color: #F2F2F2;
	display: block;
	clear: left;
	padding-bottom: 1em;
}
#imageData #bottomNavClose
{
	background-color: #F2F2F2;
	width: 66px;
	float: right;
	padding-bottom: 0.7em;
}
#overlay
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background: transparent;
}
